body
{
	    margin: 0;
        font-family: "Montserrat", "Inter", sans-serif;
}

body.page  .cf7sg-container .cf7-smart-grid.has-grid .container
{
	max-width:100%;
}

body.page input[type="text"],
body.page input[type="tel"],
body.page input[type="email"],
body.page select,
body.page textarea
{
	height:42px;
	padding:10px;
	border:1px solid #ccc;
	border-radius:4px;
	

}

body.page input[type="submit"]
{
	color: #fff;
       background-color: #164193;
    border-color: #164193;    
	border: 0;
    max-width: 210px;
	    -webkit-box-shadow: 2px 4px 8px rgb(0 0 0 / 20%);
    box-shadow: 2px 4px 8px rgb(0 0 0 / 20%);    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	
		padding: 0.4rem;
    padding-left: 16px;
    background-color: #fff;
    color: #fff;
    border: 0;
    padding-right: 44px;
    position: relative;
    -webkit-box-shadow: 2px 4px 8px rgb(0 0 0 / 20%);
    box-shadow: 2px 4px 8px rgb(0 0 0 / 20%);
       color: #0F0F0F;
    display: inline-block;
	position: realtiv;
	    border-left: 6px solid #abcc57 !important;
	
	    display: block;
    position: relative;
	 background: url(http://shopware.p589324.webspaceconfig.de/cdn/src-pix/arrow-b.png) right  center no-repeat;
	 background-size: contain;
}


body.page input[type="submit"]:hover
{
	background:#474747; color:#fff;    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

body.page textarea
{
	height: 110px;
}

body.page  .cf7sg-container .cf7-smart-grid.has-grid .row {
  
  
    margin-bottom: 10px;
    margin-top: 10px;
}

body.page .cf7-smart-grid.has-grid .field>label {
    display: block;
    margin-bottom: 4px;
    margin-top: 4px;
    font-size: 16px;
}

body.page .wpcf7-list-item {
    display: inline-block;
    margin: 1em 2em 1em 0em;
}

body.page .cf7-smart-grid.has-grid div.field span.wpcf7-not-valid-tip {
   
    right: 0;
    bottom: 0;
  
}